p {
	font-size:16px !important;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

.top_lead{
	margin: 30px;
	font-size: 18px;
    line-height: 2;
    font-weight:bold;
}

.contents_block{
	margin: 40px 10px 0 20px;
	position: relative;
	padding: 15px;
	border: 1px solid #202287;
	border-radius: 10px / 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px / 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px / 10px;   /* Firefox用 */
	box-shadow :0px 0px 5px silver;/*5px=影の広がり具合*/
}

.contents_block h5{
	font-size:14px !important;
	color:#202287 !important;
	margin: 0px 0px 10px 0px !important;
	background: linear-gradient(transparent 90%, #e60015 50%);
	padding: 0 10px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}



.contents_block p{
	font-size:13px !important;
}


.moreBtn a img{
	width:30% !important;
	margin: 13px 10px 0px 0px !important;
}


.flexcontainer{
	width: 100%;
	aspect-ratio: 16 / 9;
	text-align: center !important;
}

.flexcontainer iframe {
	width: 100%;
	height: 100%;
}



.flexcontainer img{
  width: 100%;
  margin: 17px 0px 5px 0px;
}

.flexcontainer span{
  font-size: 12px;
}


.contents_block .symbol {
  position: absolute;
  width: 40px;
  height: 40px;
  background: #202287;
  text-align: center;
  left: -10px;
  top: -20px;
  z-index: 1;
  border-radius: 10px;
}
.contents_block .symbol img{
  width: 100%;
  position: absolute;
  left: 0px;
  top: 5px;
}


.contents_block p.lead {
font-size:13px !important;
  color: #202287;
  font-weight: bold;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}


/* Acordion Faq */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;
}
input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #000;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
  background-color: #202287;
  margin-top: 20px;
}

.tab-content {
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
  color: #000;
}

.tab-content p {
  margin: 1em;
}
/* :checked */
input:checked ~ .tab-content {
  max-height: 100%;
}
/* Icon */
label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
input[type=checkbox] + label::after {
  content: "+";
}
input[type=radio] + label::after {
  content: "\25BC";
}
input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}


.table03 tr.b td{
	background: #9ff0ff !important;
}

.table03 tr.p td{
	background: #fcd6ff !important;
}

.table03 tr.g td{
	background: #d7fff0 !important;
}


.dddbnr{
	margin-bottom: 30px;
}

.dddbnr img{
	display:inline-block;
	padding-bottom:40px;
}

